pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Xfce 4.8

On Tue, Jun 28, 2011 at 12:27:49PM +0000, Guillaume Lasmayous wrote:
> >What packages are there to follow? xfwm and the xfce4 gui libraries 
> >stuff
> >sound like the 1st candidates to follow really :)
> >
> According to, the next packages 
> to
> build are xfce4-{settings, session} and then xfwm4.
> That's the order I followed to perform the update.

xfce4-dev-tools (only required if you build from GIT)
libxfce4ui (new in 4.8), libxfcegui4 (deprecated since 4.8), libxfce4menu
(deprecated since 4.8), garcon (new in 4.8) & exo

Can i conclude from your statement that you've already done all upto thunar?
Thats a big chunck already!

So `left to do' are xfce4-settings, xfce4-session, xfdesktop, xfwm4,
xfce-utils, xfce4-appfinder, ...

Have you analysed what additional packages would need updating for their
dependencies? Is dbus-glib already up-to-standard? What package do they want
for that `perl-xml-parser' and have we already imported? etc...

With regards,

Home | Main Index | Thread Index | Old Index